Bug 478720 - remove the "allow_unconfined_exec_content" Boolean
remove the "allow_unconfined_exec_content" Boolean
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-03 22:49 EST by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-06 03:15:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2009-01-03 22:49:34 EST
Description of problem:
The "allow_unconfined_exec_content" Boolean does not work as expected - it has no effect.

<https://www.redhat.com/archives/fedora-selinux-list/2008-December/msg00012.html>

Version-Release number of selected component (if applicable):

selinux-policy-3.5.13-34.fc10.noarch
selinux-policy-targeted-3.5.13-34.fc10.noarch
Comment 1 Daniel Walsh 2009-01-04 13:54:46 EST
Fixed in selinux-policy-3.5.13-38.fc10
Comment 2 Murray McAllister 2009-02-14 01:52:14 EST
Looks good, thanks.

$ rpm -q selinux-policy
selinux-policy-3.5.13-45.fc10.noarch
$ getsebool -a | grep allow_unconfined_exec_content
$

Note You need to log in before you can comment on or make changes to this bug.